TAHITI_IMX600YIMX351HYBRID_LITEON_2_FRONT=/odm/etc/camera/relonch/imx600Front/
TAHITI_IMX600YIMX351HYBRID_SUNNY_2_FRONT=/odm/etc/camera/relonch/imx600Front/
TAHITI_IMX600YIMX351HYBRID_OFILM_2_FRONT=/odm/etc/camera/relonch/imx600Front/
TAHITI_IMX600YIMX351HYBRID_LITEON_4_FRONT=/odm/etc/camera/relonch/imx351Front/
TAHITI_IMX600YIMX351HYBRID_SUNNY_4_FRONT=/odm/etc/camera/relonch/imx351Front/
TAHITI_IMX600YIMX351HYBRID_OFILM_4_FRONT=/odm/etc/camera/relonch/imx351Front/
TAHITI_IMX600YIMX351HYBRID_LITEON_2=/odm/etc/camera/relonch/imx600/
TAHITI_IMX600YIMX351HYBRID_SUNNY_2=/odm/etc/camera/relonch/imx600/
TAHITI_IMX600YIMX351HYBRID_OFILM_2=/odm/etc/camera/relonch/imx600/
TAHITI_IMX600YIMX351HYBRID_LITEON_4=/odm/etc/camera/relonch/imx351/
TAHITI_IMX600YIMX351HYBRID_SUNNY_4=/odm/etc/camera/relonch/imx351/
TAHITI_IMX600YIMX351HYBRID_OFILM_4=/odm/etc/camera/relonch/imx351/
TAHITI_OV08A10E_LITEON_8_FRONT=/odm/etc/camera/relonch/ov08aFront/
TAHITI_OV08A10E_SUNNY_8_FRONT=/odm/etc/camera/relonch/ov08aFront/
TAHITI_OV08A10E_OFILM_8_FRONT=/odm/etc/camera/relonch/ov08aFront/
TAHITI_OV08A10E_LITEON_8=/odm/etc/camera/relonch/ov08a/
TAHITI_OV08A10E_SUNNY_8=/odm/etc/camera/relonch/ov08a/
TAHITI_OV08A10E_OFILM_8=/odm/etc/camera/relonch/ov08a/
